prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libDesktop
Description: DeforaOS Desktop helper library
Version: 0.4.1
Requires: libSystem gtk+-3.0 x11
Cflags: -I${includedir}
Libs: -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -L${libdir} -lDesktop
